<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <systemtable>
  <columns>
   <connections preferredWidth="79" />
   <irq preferredWidth="34" />
  </columns>
 </systemtable>
 <window x="0" y="0" width="1280" height="946" />
 <clocktable>
  <columns>
   <clockname preferredWidth="259" />
   <clocksource preferredWidth="256" />
   <frequency preferredWidth="241" />
  </columns>
 </clocktable>
 <library expandedCategories="Library,Project,Library/PLL" />
 <debug showDebugMenu="0" />
</preferences>
